

		/* --- HOMEPAGE --- */
			


/* HOMEPAGE */
#page-c-holder {
	width: 100%;
	margin: 0 auto;
	background: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-color: #f2f2f2;
}
	/* Content bottom background override */
		#page-c {
			position: static;
			margin: 0px auto;
			padding: 0;
		}

	/* Homepage layout */

	#promo {
		height: 359px;
		margin-bottom: 12px;
	}
	#promo h2 {
		font-family: "OpenSansLight", Verdana, sans-serif;
	}
	#social-widget { top: 250px; }

/* ak ma byt social-widget na povodnej pozicii - vlavo a neskrolovat, musi sa mu generovat ine ID ET056067 
	#social-widget-hp {
		position: absolute;
		top:25px;
		left:50%;
		margin-left: -563px;
		width: 77px;
		height: 167px;
		background: transparent url("") no-repeat 0 0;
	}
	#social-widget-hp #fb {
		padding: 15px 0 10px 21px;
	}
	#social-widget-hp #plusone {
		padding-left: 18px;
	}
*/


			
		/* --- /HOMEPAGE --- */

		/* --- HOMEPAGE_ACCORDION --- */
			

/* Accordion */
	#promo-tabs {
		position: absolute;
		right: 12px;
		top: 8px;
		width: 222px;
		z-index: 10;
	}
	#promo-tabs li {
		background: url("/_pub/64/fc/40/196866_429646_accordion_sprite.png") no-repeat -222px bottom;
		position: relative;
		z-index: 3;
		width: 188px;
		padding: 13px 17px;
		cursor: pointer;
	}
	#promo-tabs li.i2 {
		top: -6px;
		z-index: 2;
	}
	#promo-tabs li.i3 {
		top: -12px;
		z-index: 1;
	}
	#promo-tabs li.i1,
	#promo-tabs li.active {
		padding-top: 8px;
		margin-top: 5px;
	}
	#promo-tabs li.active {
		background-position: -666px bottom;
		cursor: default;
	}
	#promo-tabs li .t {
		position: absolute;
		top: -5px;
		height: 5px;
		width: 100%;
		width: 222px;
		background: url("/_pub/64/fc/40/196866_429646_accordion_sprite.png") no-repeat 0 0;
		left: 0;
	}
	#promo-tabs li.active .t {
		background-position: -444px 0;
	}
	#promo-tabs li h2 {
		font-size: 12px;
		font-weight: bold;
		margin: 0;
		padding-left: 0;
		width: 190px;
		height: 34px;
		line-height: 1.5em;
	}
	#promo-tabs li h2 a {
		color: #fff;
		display: block;
		width: 190px;
		height: 34px;
		cursor: pointer;
	}
	#promo-tabs li h2 a span {
		display: block;
		width: 190px;
	}
	#promo-tabs li.active h2 a {
		color: #000;
		cursor: default;
	}
	#promo-tabs li .tab-c {
		margin-top: 2px;
		height: 0;
		overflow: hidden;
	}
	#promo-tabs li.active .tab-c {
		height: 91px;
	}
	#promo-tabs li.expanded .tab-c {
		overflow: visible;
	}
	#promo-tabs li p {
		line-height: 1.5em;
		color: #4f5357;
		margin-bottom: 1em;
	}
	#promo-tabs li span.arrow {
		display: none;
		width: 10px;
		height: 19px;
		background: url("/_pub/64/fc/40/196866_429646_accordion_sprite.png") no-repeat -888px 0;
		position: absolute;
		left: -9px;
		top: 50%;
		margin-top: -9px;
	}
	#promo-tabs li.expanded span.arrow {
		display: block;
	}

	/* test n target vizual */
	#visuals {
		position: absolute;
		height: 359px;
		left: 0;
		width: 100%;
	}
	.hp-tst #visuals {
		height: 305px;
	}
	#visuals .inner {
		height: 360px;
		width: 948px;
		position: relative;
		margin: 0px auto;
	}
	.hp-tst #visuals .inner {
		height: 306px;
	}
	#osobni.cz #visuals.soyka-ended > div {
		display: block;
	}
	#visuals .flexslider {
		width: 948px;
		height: 309px;
		margin: 0; padding: 0;
	}
	#visuals .flex-control-nav {
		width: 300px;
		left: 324px;
		margin-top: -50px;
		text-align: center;
		position: relative;
		z-index: 8000;
	}
	#visuals .flex-control-nav li {
		display: inline;
	}
	#visuals .flex-control-nav a {
		line-height: 6em;
		overflow: hidden;
		background: url("/_pub/1b/4a/ef/229986_489368_carousel_hp_dots.png") no-repeat 0 0;
		display: inline-block;
		height: 24px;
		width: 20px;
	}
	#visuals .flex-control-nav a {
		cursor: pointer;
		cursor: hand;
	}
	#visuals .flex-control-nav a.flex-active {
		background-position: -24px 0;
	}

	.flexslider {margin: 0; padding: 0;}
	.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;}
	.flexslider .slides img {width: 100%; display: block;}
	.flex-pauseplay span {text-transform: capitalize;}
	.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
	html[xmlns] .slides {display: block;} 
	* html .slides {height: 1%;}

	.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
	.loading .flex-viewport {max-height: 300px;}
	.flexslider .slides {zoom: 1;}
	.visual-box {
		display: block;
		width: 100%;
		height: 100%;
	}
	.visual-info {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: rotateY(-50%);
		transform: translateY(-50%);
		right: 474px;
		text-align: center;
		width: 474px;
	}
	.visual-info h2 {
		display: block;
		font-size: 3.4em; 
		margin-left: 0px; 
		margin-bottom: 0.4em;
		padding: 0px;
	}
	.visual-info h2 a {
		display: block;
	}
	.visual-info, .visual-info a, .visual-info a:hover, .visual-info a strong , .visual-info a:hover strong {
		color: #000;
	}
	.vis-info-content {
		font-size: 1.4em; 
		line-height: 1.8em;
	}
	.vis-info-content a {
		display: block;
		text-decoration: none;
	}
	.visual-img img {
		border-radius: 5px;
	}
	.flex-direction-nav {
		display: none;
	}
		
/* DIFFERENT VERSIONs of VISUAL-BOX */
	.light-color .visual-info, .light-color .visual-info a, .light-color .visual-info a:hover, .light-color .visual-info a strong , .light-color .visual-info a:hover strong, .light-color .visual-info h2 {
		color: #fff;
	}
	.right-pos .visual-info {
		right: 0px;
	}
	.t-left .visual-info {
		text-align: left;
	}
	.center-pos .visual-info {
		text-align: center;
		width: 740px;
		right: 110px;
	}
	.ab-variant {

	}
	.ab-variant .vis-info-content {
		font-size: 1em;
		line-height: 1.2em;
	}
	.ab-variant h2 {
		font-size: 30px;
	}

	#visual-1 .vis-box {height:275px}
	#visuals #visual-1 .vis-tab h2, #visuals #visual-1 .vis-tab div.vis-content {margin-top:-5px}

	#visual-1 .vis-tab {top:13px; z-index:6200}
	#visual-2 .vis-tab {top:63px; z-index:6100}
	#visual-3 .vis-tab {top:120px; z-index:6000}

	#visuals.state-1 #visual-1 div.vis-tab-content, #visuals.state-2 #visual-2 div.vis-tab-content, #visuals.state-3 #visual-3 div.vis-tab-content {display:block}
	#visuals.state-1 #visual-2 div.vis-tab {top:154px}
	#visuals.state-1 #visual-3 div.vis-tab, #visuals.state-2 #visual-3 div.vis-tab {top:211px}
	#visuals.state-1 #visual-2 a.vis-img, #visuals.state-1 #visual-3 a.vis-img {display:none}
	#visuals.state-2 #visual-1 a.vis-img, #visuals.state-2 #visual-3 a.vis-img {display:none}
	#visuals.state-3 #visual-1 a.vis-img, #visuals.state-3 #visual-2 a.vis-img {display:none}

	#promo-video {
		width: 948px;
		height: 306px;
	}
	#youtube-button {
		height: 250px;
		left: 50%;
		margin-left: 150px;
		position: absolute;
		top: 0;
		width: 250px;
	}
	.video-link {
		top: 0;
		position: absolute;		
		width: 100%;
		height: 100%;
		z-index: 100;
	}
	#promo-video #video1_container {
		top: 0;
		position: absolute;
		margin: 30px 0 0 531px
	}

	#video-after {
		display: none;
		margin-top: -306px;
		padding: 80px 0 80px 250px;
		border-radius: 5px;
		position: absolute;
	}

	#video-after.show {
		display: block;
	}

	#video-after-image {
		display: none;
		border-radius: 5px;
		position: absolute;
		top: 0;
		left: 0;
	}

	#video-after-image.show {
		display: block;
	}

	#video-after a.ajaxlink {
		display: block;
		float: left;
		width: 204px;
		height: 143px;
		margin-left: 20px;
	}

	#video-after a.ajaxlink .icon {
		display: block;
	}

	#video-after a.ajaxlink .icon-hover {
		display: none;
	}

	#video-after a.ajaxlink:hover .icon-hover {
		display: block;
	}

	#video-after a.ajaxlink:hover .icon {
		display: none;
	}

	#video-after a img {
		padding-left: 13px;
		width: 204px;
		height: 143px;
	}

	.related-videos-link {
		z-index: 500;
		width: 260px;
		display: block;
		height: 306px;
		position: absolute;
		margin-top: -306px;
	}

	#promo .youtube-container {
		height: 227px;
		width: 406px;
		position: absolute;
		top: 40px;
		right: 37px;
	}

	#promo .youtube-container iframe {
		height: 100%;
		width: 100%;
	}

/* SPECIAL PROMO - CLANEK s Instant Callbackem */
	.visual-article {
		width: 918px;
		top: 50px;
		right: 30px;
	}
	.visual-article > .f-left {
		width: 434px;
	}
	#visuals #instant-cmb {
		width: 475px;
		float: right;
	}
	#visuals #instant-cmb h2 {
		font-size: 1.75em;
	}
	#visuals #instant-cmb > div {
		padding: 20px 0;
	}
	#visuals #instantCallback.mdl .form-hld {
		width: 240px;
	}

@media (min-width: 768px) and (max-width: 991px) {
	#promo {
		height: 297px;
		overflow: hidden;
		position: relative;
	}
	#hp-c {
		width: 100%;
	}
	#hp-products {
		width: 720px;
		margin: 0px auto;
	}
	#visuals {
		height: 297px;
		position: relative;
		width: 100%;
	}
	#visuals .inner {
		height: 297px;
		width: 720px;
		margin: 0px auto;
	}
	#visuals .flexslider {
		height: 297px;
		width: 708px;
	}
	.visual-box {
		width: 100%;
	}
	.visual-info {
		text-align: left;
		width: 270px;
		right: 400px;
	}
	.visual-info h2 {
		font-size: 2.25em;
		line-height: 1.3em;
		margin-bottom: 0.4em;
	}
	.vis-info-content {
		line-height: 1.65em;
		color: #000;
	}
	.light-color .vis-info-content {
		color: #FFF;
	}
	.right-pos .visual-info {
		right: 20px;
	}
	.center-pos .visual-info {
		right: 85px;
		width: 540px;
	}
	#visuals #instant-cmb {
		display: none;
	}
	#youtube-button {
		margin-left: 50px; 
	}
}	
@media (max-width: 767px) {
	#promo {
		margin: 0;
		height: 200px;
	}
	#promo #visuals {
		width: 100%;
		height: auto;
	}
	#promo #visuals .inner {
		height: 200px;
		width: 100%;
	}
	#promo #visuals .flexslider {
		width: 100%;
		height: auto;
	}
	#promo #visuals .flexslider .slides {
		margin-bottom: 0;
	}
	#promo #visuals .flexslider .slides > li {
		overflow: hidden;
	}
	#promo #visuals .flexslider .flex-control-nav {
		display: none;
	}
	#promo #visuals .flexslider .flex-direction-nav {
		position: absolute;
		top: 38%;
		margin: 0;
		width: 100%;
	}
	#promo #visuals .flexslider .flex-direction-nav li {
		float: right;
	}
	#promo #visuals .flexslider .flex-direction-nav li:first-child {
		float: left;
	}
	#promo #visuals .flexslider .flex-direction-nav li a {
		display: block;
		width: 40px;
		height: 40px;
	}
	#promo #visuals .flexslider .flex-direction-nav li a.flex-prev {
		background: url("") no-repeat left -44px transparent;
		margin-left: 30px;
	}
	#promo #visuals .flexslider .flex-direction-nav li a.flex-next {
		background: url("") no-repeat right -44px transparent;
		margin-right: 30px;
	}
	#promo #visuals .flexslider .flex-direction-nav li a.flex-prev:hover,
	#promo #visuals .flexslider .flex-direction-nav li a.flex-prev:active {
		background-position: left -2px;
	}
	#promo #visuals .flexslider .flex-direction-nav li a.flex-next:hover,
	#promo #visuals .flexslider .flex-direction-nav li a.flex-next:active {
		background-position: right -2px;
	}
	#promo .visual-box {
		width: 100%;
		height: 200px;
	}
	#promo .visual-box .visual-info,
	#promo .visual-box.center-pos .visual-info,
	#promo .visual-box.right-pos .visual-info {
		right: 0;
		left: 0;
		width: 100%;
		font-size: 0.5em;
		margin-bottom: 0;
		text-align: center;
	}
	#promo .visual-box .visual-info p {
		font-size: 1.1em;
		margin-bottom: 0;
		text-align: center;
	}
	#promo #promo-video {
		width: 100%;
		height: auto;
	}
	#promo #promo-video .video-before {
		line-height: 0;
	}
	#promo .visual-img img {
		height: 200px;
		width: 548px;
		border-radius: 0 0 0 0;
	}
	#promo #video1_container {
		display: none;
	}
	.visual-article > .f-left {
		float: none;
		width: 100%;
	}
	#visuals #instant-cmb {
		display: none;
	}
	#promo .visual-box .visual-info {
		top: auto;
		bottom: 0;
	}
	#youtube-button {
		margin-left: -125px; 
	}

}
@media (min-width: 480px) and (max-width: 767px) {
	#promo {
		height: 280px;
	}
	#promo .visual-box {
		width: 100%;
		height: 280px;
	}
	#promo .visual-box .visual-info {
		font-size: 0.6em;
	}
	#promo .visual-img img {
		height: 280px;
		width: 767px;
	}
	.visual-article > .f-left {
		float: none;
		width: 100%;
	}
	#promo #visuals .inner {
		height: 280px;
		width: 100%;
	}
	#visuals #instant-cmb {
		display: none;
	}
}
@media (max-width: 767px) {
	#hp-c {
		width: 100%;
		min-width: 320px;
	}
	#hp-products {
		width: auto;
		margin: 0px auto;
	}
}
@media (max-width: 479px) {
	#youtube-button {
		height: 100px;
	}
}

			
		/* --- /HOMEPAGE_ACCORDION --- */

		/* --- HOMEPAGE_CAROUSEL --- */
			


/* Homepage carousel */
	#why-o2 {
		width: 206px;
		float: left;
		padding: 15px 20px 5px 20px;
	}
		#why-o2 a {
			color: #000;
		}
		#why-o2 .flexslider-slide {
			width: 228px;
			height: 165px;
		}
		#why-o2 .flex-viewport {
			height: 185px;
		}
		#why-o2 .why-o2-promo {display:block; height:135px; overflow:hidden}

		#why-o2 .slides li {
			width: 228px;
			height: 200px;
			text-align: center;
			float: left;
		}
		#why-o2 .flex-control-nav {
			position: relative;
			margin-top: -35px;
			text-align: center;
		}
		#why-o2 .flex-control-nav li {
			display: inline;
		}
		#why-o2 .flex-control-nav a {
			cursor: pointer;
			cursor: hand;
			display: inline-block;
			text-indent: -10000px;
			background: url("/_pub/1b/4a/ef/229986_489368_carousel_hp_dots.png") no-repeat 0 0;
			width: 24px;
			height: 24px;
			margin: 0 2px;
		}
			#why-o2 .flex-control-nav a.flex-active {
				background-position: -24px 0;
			}
		#why-o2 a#one-item {
			display: block;
			cursor: pointer;
			cursor: hand;
		}
		#why-o2 a#one-item span.more {
			display: inline-block;
			line-height: 18px;
			padding-right: 13px;
			color: #0086C3;
			background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAABkCAYAAABOx/oaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJ5JREFUeNpiYGg7/B6I5////58BhpkYICCBsf3IfCgbLOgIxB+QJRhByoEcAyB7PxALAPEEmPYHUAwCAoxASwSgqkCqL4CMY0IX+F9p8wEkqIAsALcIHTAxYAGjgqOCo4KUC7LMYmR8D6Q3AHEiusoEIMZeMsAkWGA5GJrFQRIfsJYMTNByA7kgKMQoGWDaFZAFRkuGUcFRQXoLAgQYAC70PyXqgFjoAAAAAElFTkSuQmCC") no-repeat 100% 6px;
		}
		#why-o2 a#one-item:hover span.more {
			background-position: 100% -44px;
			color: #990000;
		}

	/* Carousel in the bottom "products" row */
		#hp-products.cols-4 #why-o2.col h2 {
			padding: 0 20px 20px 20px 20px;
		}
		#hp-products #why-o2 {
			position:relative;
		}
		#hp-products #why-o2 .slides li .img {
			display: none;
		}
		#hp-products #why-o2 .slides {
			width: 228px;
			height: 206px;
		}
		#hp-products #why-o2 .flex-control-nav a {
			width: 19px;
			background-image: url("/_pub/69/20/d/298288_729432_carousel_hp_dots.png");
		}
		#hp-products #why-o2 .slides li {
			height: 156px;
			text-align: center;
			line-height: 1.5em;
			padding: 0;
			position: relative;
		}
		#hp-products #why-o2 .slides li .arr {
			position: absolute;
			height: 11px;
			width: 20px;
			background: url("/_pub/f0/9d/5a/196724_412397_carousel_sprite.png") no-repeat 0 -120px;
			top: 107px;
		}
		#hp-products #why-o2 .slides li p {
			width: 195px;
			height: 37px;
			padding: 0px 20px;
			position: absolute;
			left: 0;
			bottom: 5px;
		}
		#hp-products #why-o2 .slides li .lnk {
			display: block;
		}
		#hp-products #why-o2 .slides li a {
			position: absolute;
			left: 0;
			display: block;
		}


			
		/* --- /HOMEPAGE_CAROUSEL --- */

		/* --- HOMEPAGE_PRODUCTS --- */
			


/* Homepage products */
	#hp-products {
		clear: both;
	}
	#hp-products.cols-4 > .col {
		display: block;
		width: 230px;
		margin-left: 9px;	
		padding: 0;		
		text-align: center;
		cursor: pointer;			
	}
	#hp-products.cols-4 > .col .product-top {
		height: 8px;
	}
	#hp-products.cols-4 > .col .product-top,
	#hp-products.cols-4 > .col .product-btm {
		background: transparent url("/_pub/9/fb/9a/297535_733477_products_bg_sprite.png") no-repeat left top;
	}
	#hp-products.cols-4 > .col .product-btm {
		background-position: left bottom;
		padding: 4px 0px 12px 0;
		height: 210px;
	}
	#hp-products.cols-4 > .col:hover .product-top,
	#hp-products.cols-4 > .col:active .product-top {
		background-position: -230px 0;
	}
	#hp-products.cols-4 > .col:hover .product-btm,
	#hp-products.cols-4 > .col:active .product-btm {
		background-position: -230px 100%;
	}
	#hp-products.cols-4 > .col:first-child {
		margin: 0;
	}
	#hp-products.cols-4 > .col .txt-hld {
		height: 50px;
		padding: 0 20px;
	}
	#hp-products.cols-4 > .col h2 {
		font-family: "OpenSansRegular", sans-serif, verdana;
		margin-left: 0px; 
		margin-bottom: 0.2em;
		padding: 0px;
		font-size: 1.1em;
		line-height: 1.25em;
	}
	#hp-products.cols-4 > .col p {
		font-size: 0.9em;
		margin: 0;
		color: #505457;
	}
	#hp-products.cols-4 > .col:hover p,
	#hp-products.cols-4 > .col:active p {
		color: #505457;
	}
@media (min-width: 768px) and (max-width: 991px) {
	#hp-products.cols-4 > .col .product-top,
	#hp-products.cols-4 > .col .product-btm {
		background: none;
	}
	#hp-products.cols-4 > .col .product-top {
		border-radius: 5px 5px 0 0;
	}
	#hp-products.cols-4 > .col .product-btm {
		height: 140px;  
		padding: 0 15px 9px 15px;
		border-radius: 0 0 5px 5px;
	}
	#hp-products.cols-4 > .col {
		width: 346px;
		margin: 0 0 10px 12px;
		padding-left: 0;
		position: relative;
		border-radius: 5px;
		border-right: 1px solid #dce4e9;
		border-left: 1px solid #dce4e9;
		border-bottom: 1px solid #dce4e9;
		box-shadow:0 2px 2px -2px #bfbfbf;
		background: #FFF url("") repeat-x left bottom;
	}
	#hp-products.cols-4 > .col:hover {
		box-shadow: 0 4px 2px -2px #545454;
		background-image: none;
	}
	#hp-products.cols-4 > .col-1,
	#hp-products.cols-4 > .col-3,
	#hp-products.cols-4 > .col:first-child {
		margin: 0 0 10px 5px;
	}
	#hp-products.cols-4 > .col .img {
		float: left;
		width: 150px;
	}
	#hp-products.cols-4 > .col .img img {
		max-width: 165px;
		padding-top: 20px;
		margin-left: -15px;
	}
	#hp-products.cols-4 > .col h2 {
		font-size: 1.333em;
		margin-bottom: 0.2em;
	}
	#hp-products.cols-4 > .col .items p {
		position: relative;
		bottom: 15px;
	}
	#hp-products.cols-4 > .col .txt-hld {
		width: 160px;
		float: right;
		text-align: left;
		padding: 30px 0 0 0;
	}
	#hp-products.cols-4 > .col .txt-hld p {
		color: #9299a1;
	}
	#hp-products.cols-4 #why-o2 {
		float: left;
	}
	#hp-products.cols-4 #why-o2 a br {
		display: none;
	}
	#hp-products.cols-4 #why-o2.col h2 {
		padding: 0;
		margin: 0;
	}
	#hp-products #why-o2 .flexslider-slide {
		height: 115px;
		width: 308px;
	}
	#hp-products #why-o2 .flex-viewport {
		height: 110px;
	}
	#hp-products #why-o2 .slides {
		height: 115px;
	}
	#hp-products #why-o2 .slides li a {
		display: block;
		top: 20px;
		width: 308px;
		text-align: center;
	}
	#hp-products #why-o2 .car-img-hld {
		width: 200px;
		margin: 0 auto;
	}
	#hp-products #why-o2 img {
		margin: 0 auto;
		width: 100%;
	}
	body.cz #hp-products #why-o2 .slides li {
		height: 115px;
		top: -40px;
	}
	body.cz #hp-products #why-o2 .slides li p {
		width: 268px;
		bottom: -15px;
		line-height: 1.3em;
	}
	body.en #why-o2.col h2 br {
		display: none;
	}
	#why-o2 .flex-control-nav {
		margin-top: -20px;
	}
	body.en #why-o2 .flex-control-nav {
		margin-top: -15px;
	}
}
@media (max-width: 767px) {
	#hp-products.cols-4 > .col {
		width: 100%;
		margin: 0;
	}
	#hp-products.cols-4 .product-top {
		display: none;
	}
	#hp-products.cols-4 > .col .product-btm {
		position: relative;
		height: 90px;
		padding: 0;
		background-image: none;
		background-color: #fff;
		border-bottom: 1px solid #e5e5e5;
		border-left: 1px solid #e5e5e5;
	}
	#hp-products.cols-4 > .col-1 .product-btm {
		border-top: 1px solid #e5e5e5;
	}
	#hp-products.cols-4 > .col .product-btm .items {
		margin-bottom: 0;
	}
	#hp-products.cols-4 > .col .product-btm .txt-hld,
	#hp-products.cols-4 > .col .product-btm .items p {
		float: right;
		width: 60%;
		height: 70px;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	#hp-products.cols-4 > .col .product-btm h2,
	#hp-products.cols-4 > #why-o2.col .product-btm h2 {
		margin: 0;
		text-align: left;
	}
	#hp-products.cols-4 > .col .product-btm h2 {
		padding: 10px 10px 5px 0;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm h2  {
		position: absolute;
		left: 40%;
		width: 60%;
		padding-right: 0;
	}
	#hp-products.cols-4 > .col .product-btm p {
		font-size: 1.16667em;
		padding-right: 10px;
	}
	#hp-products.cols-4 > .col .product-btm h2,
	#hp-products.cols-4 > .col .product-btm h2 a,
	#hp-products.cols-4 > .col .product-btm p {
		color: #4b5157;
	}
	#hp-products.cols-4 > .col .product-btm .img {
		float: left;
		width: 40%;
		height: 90px;
	}
	#hp-products.cols-4 > .col .product-btm .img .img-inner,
	#hp-products.cols-4 > .col .product-btm .items .car-img-hld {
		display: table-cell;
		height: 90px;
		max-height: 90px;
		max-width: 145px;
		vertical-align: middle;
	}
	#hp-products.cols-4 > .col .product-btm .img img,
	#hp-products.cols-4 > .col .product-btm .car-img-hld img {
		width: 100%;
		max-height: 90px;
		max-width: 145px;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm  .flex-control-nav {
		display: none;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm  .flexslider-slide {
		width: 100%;
		height: 90px;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm .flex-viewport {
		height: 90px;
		width: 100%;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm .flex-viewport .slides li {
		top: 0;
		height: 90px;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm .flex-viewport .slides li > a {
		width: 40%;
		height: 90px;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm .flex-viewport .slides li .car-img-hld {
		display: table-cell;
		height: 90px;
		vertical-align: middle;
	}
	#hp-products.cols-4 > #why-o2.col .product-btm .flex-viewport .slides li p,
	#hp-products.cols-4 > #why-o2.col .product-btm .items li p {
		position: absolute;
		top: 30px;
		left: 40%;
		height: 60px;
		text-align: left;
		padding: 0 10px 0 0;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	#hp-products.cols-4 > .col {
		width: 50%;
	}
	#hp-products.cols-4 > .col-2 .product-btm {
		border-top: 1px solid #e5e5e5;
	}
}	

			
		/* --- /HOMEPAGE_PRODUCTS --- */

		/* --- HOMEPAGE_RELATED_SITES --- */
			


/* Related sites */
	#related-sites {
		font-size: 14px;
		width: 972px;
		margin: 0 auto 0 auto;
		padding: 15px 0 17px 0;
	}
	#related-sites h2 {
		font-size: 14px;
		color: #9299a1;
		margin: 0;
		padding: 0 0 0 26px;
		float: left;
		font-weight: normal;
		width: 198px;
	}
	#related-sites ul {
		margin: 0;
		padding: 0;
	}
	#related-sites li {
		float: left;
		padding: 0;
		margin-left: 38px;
	}
	

			
		/* --- /HOMEPAGE_RELATED_SITES --- */

		/* --- HOMEPAGE_LOGIN --- */
			


/* Homepage login */
	#hp-login {
		background-color: #CCF0EF;
		height: 252px;
		float: right;
		width: 200px;
		padding: 14px 26px 14px 20px;
	}
	#hp-login.promo {
		background: #CCF0EF url("/_pub/93/60/98/220234_550065_bg_ebill_home_promo.png") no-repeat bottom left;
	}
	#podnikatel #hp-login.promo {
		background: #b3eae9 url("/_pub/66/41/5a/237834_505796_ebill_home_promo.png") no-repeat bottom left;
	}
	body.en #hp-login.promo, #podnikatel.en #hp-login.promo {
		background-position: bottom right;
	}
	#hp-login h2 {
		margin: 0;
		position: relative;
		width: 200px;
		height: 46px;
		font-size: 22px;
		font-weight: normal;
		line-height: 1em;
		padding: 0;
		color: #01b7b4;
	}
	#hp-login h2 span {
		position: absolute;
		width: 200px;
		height: 46px;
		left: 0;
		top: 0;
		background: url("/_pub/b9/a3/55/198823_412444_login_title_cz.png") no-repeat 0 0;
	}
		body.en #hp-login h2 span {
			background: url("/_pub/e9/b5/3f/198825_412448_login_title_en.png") no-repeat 0 0;
		}
	#hp-login.promo h2 {
		margin-top: 5px;
	}
	#hp-login.promo h2, #hp-login.promo h2 span {
		display: block;
		width: 198px;
		height: 25px;
	}
	#podnikatel #hp-login.promo h2, #podnikatel #hp-login.promo h2 span {
		width: 208px;
		height: 35px;
	}
	#hp-login.promo h2 span {
		background: url("/_pub/a8/2c/67/220237_550273_bg_ebill_home_promo_title.png") no-repeat 0 0;
	}
	body.en #hp-login.promo h2 span {
		background: url("/_pub/a8/2c/67/220237_550273_bg_ebill_home_promo_title.png") no-repeat 0 -25px;
	}
	#podnikatel #hp-login.promo h2 span {
		background: url("/_pub/af/c6/89/237832_506101_eucet_header.png") no-repeat 0 0;
	}
	#podnikatel.en #hp-login.promo h2 span {
		background-position: 0 -35px;
	}
	#hp-login h3 {
		margin: 0 0 0.25em 0;
		font-size: 1em;
	}
	#hp-login p {
		margin-bottom: 0.5em;
		font-size: 0.95em;
	}
	#hp-login form {
		font-size: 0.9167em;
		margin-bottom: 5px;
	}
	#hp-login input[type="text"], #hp-login input[type="password"] {
		margin-top: 0;
		margin-bottom: 5px;
		width: 186px;
	}
	#hp-login button {
		margin-top: 0;
		font-size: 1.0901em;
	}
	#hp-login a {
		color: #01b7b4;
		text-decoration: underline;
	}
	#hp-login a:hover, #hp-login a:focus {
		color: #990000 !important;
	}
	#hp-login.promo a.button {
		color: #FFF;
		text-decoration: none;
	}
	#osobni #hp-login.promo a.button {
		position: absolute;
		top: 235px;
		font-size: 1em;
	}
	#hp-login.promo a.button:hover, #hp-login.promo a.button:focus {
		color: #FFF !important;
	}
	#hp-login .red { color: #990000; }
	/* Links */
		#hp-login .login-links li {
			padding: 7px 0;
		}
		#hp-login .login-links li.first {
			border-bottom: 1px solid #A5DBD7;
		}
		#hp-login .login-links a {
			color: #4f5357;
			text-decoration: none;
		}

	/* nove SSO prihlasovani na HP */
	#my-o2-login-box {position:relative; float:right; width:206px; height:238px; overflow:hidden; padding:42px 20px 0; font-size:11px; background:transparent url('/_pub/c4/b2/47/272373_624033_bg_main.png') no-repeat 0 0}
	.en #my-o2-login-box {background:transparent url('/_pub/e5/fa/28/282565_662693_MOJEO2.png') no-repeat 0 0;}
	#my-o2-login-box form.forms {margin:5px 0 16px}
	#my-o2-login-box form.forms input { font-size:11px; margin-top:6px; width:192px; background-color:rgb(255,255,255) !important; }
	#my-o2-login-box form.forms button {float:left; margin-top:8px}
	#my-o2-login-box form.forms fieldset {margin:0}
	#my-o2-login-box p {margin-bottom:0}
	#my-o2-login-box a.emph {text-decoration:underline}
	#my-o2-login-box #login-choice a.emph {display:block; float:right; margin-top:10px}
	#my-o2-login-box #login-type {position:absolute; bottom:6px; left:20px; width:210px; padding-top:10px; margin-left:-2px; border-top:1px solid #a1d5f1}
	#my-o2-login-box.my-o2-logged #login-type {position:relative; top:auto; left:0; margin-top:16px}
	#my-o2-login-box #login-type p {margin-bottom:6px}
	#my-o2-login-box #login-type a.more {display:block}
	#my-o2-login-box .big-blue-text {color:#0086c3; font-size:14px; line-height:27px}
	#my-o2-login-box #my-o2-loading-indicator {display:block; float:left; width:16px; height:16px; margin-top:12px; margin-left:4px; background:transparent url('/_pub/80/c5/62/238249_506410_ajax_loader.gif') no-repeat 0 0}
	#my-o2-login-box #sso-error-container {font-size:10px; color:#990000; background-color:#f9f0f0; padding:0 8px; margin-top:-2px; -webkit-border-bottom-right-radius:3px; -webkit-border-bottom-left-radius:3px; -moz-border-radius-bottomright:3px; -moz-border-radius-bottomleft:3px; border-bottom-right-radius:3px; border-bottom-left-radius:3px}
	#my-o2-login-box #sso-error-container span {padding:1px 0}

	:-moz-placeholder {
		color: #BFC5CC;
	}
	::-webkit-input-placeholder {
		color: #BFC5CC;
	}

	/* ET059313 --- SSO prihlasovani na HP - defaultni box */
	body#osobni #hp-login.promo {height:224px; padding-top:42px; background:url('/_pub/93/5b/68/272534_625620_bg_main_2.png') no-repeat 0 0}
	body#osobni #hp-login.promo a.button {font-size:12px; color:#0086c3}
	


			
		/* --- /HOMEPAGE_LOGIN --- */

